@charset "UTF-8";

.service {
  margin-top: 122px;
}

.service__title {
  font-size: 32px;
  margin: 176px auto 0;
  max-width: 1160px;
}

.service__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.service__title_wrap {
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
}

.service__title_wrap .service__title {
  margin: 0;
  margin-top: 50px;
}

.service__title_wrap .textbtn {
  display: block;
  margin-bottom: 45px;
}

.service__card-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 24px;
  margin-top: 56px;
}

.service .card {
  align-items: center;
  border-bottom: solid 1px #e0e0e0;
  display: flex;
  margin-bottom: 24px;
  overflow: hidden;
  padding-bottom: 16px;
  position: relative;
  width: calc((100% - 72px) / 4);
}

.service .card__wrap {
  max-height: 64px;
  max-width: 64px;
  overflow: hidden;
  width: 100%;
}

.service .card__img {
  -o-object-fit: cover;
  max-height: 64px;
  max-width: 64px;
  object-fit: cover;
  transition: all 0.4s;
}

.service .card__sidetext {
  display: flex;
  flex-wrap: wrap;
  font-size: 16px;
  letter-spacing: 0.8px;
  line-height: 1.38;
  margin-left: 16px;
  max-width: 125px;
}

.service .card::after {
  background: url(/img/common/ico_arrow_circle_red_01.svg) no-repeat center/contain;
  bottom: 32px;
  content: "";
  display: block;
  height: 30px;
  position: absolute;
  right: 0;
  transform: rotate(90deg);
  transition: all 0.4s;
  width: 30px;
}

.service__btn-group {
  display: flex;
}

.service__btn {
  border: 1px solid #a8a8a8;
  height: 80px;
  position: relative;
  transition: all 0.4s;
  width: calc(50% - 12px);
}

.service__btn:first-of-type {
  margin-right: 24px;
}

.service__btn::after {
  background: url(/img/common/ico_arrow_red.svg) no-repeat center/contain;
  content: "";
  display: block;
  height: 12px;
  position: absolute;
  right: 32px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.4s;
  width: 12px;
}

.service__btn span {
  display: block;
  letter-spacing: 1.6px;
  margin: 0 auto;
}

.service__btn span::after {
  content: attr(data-text);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.48px;
  line-height: 1.2;
  text-align: center;
}

.service__btn:hover {
  border: 1px solid #d0000e;
  color: #d0000e;
}

.service__btn:hover::after {
  transform: translate(5px, -50%);
}

.about {
  background: #f5f5f5;
  margin-top: 80px;
  padding: 40px 0;
}

.about__container {
  margin: 0 auto;
  max-width: 1400px;
}

.about__inner {
  margin: 0 auto;
  max-width: 1160px;
  padding: 0 40px;
  position: relative;
}

.about__heading {
  margin-bottom: 32px;
}

.about__copy {
  margin-bottom: 24px;
  width: 50%;
}

.about__detail {
  line-height: 2.13;
  margin-bottom: 32px;
  margin-top: 30px;
  width: 61%;
}

.about__img {
  height: auto;
  max-width: 390px;
  position: absolute;
  right: 3.3%;
  top: 10%;
  width: 100%;
}

.about__img-sp {
  display: none;
}

.about__img.fade-in-scale--pc.scroll-in {
  transform: translate(0, 0) scale(1, 1);
}

.about__button {
  display: flex;
  justify-content: space-between;
  max-width: 315px;
  width: 100%;
}

.about__button .textbtn {
  font-size: 16px;
}

.about .heading3--2 {
  padding-left: 40px;
  position: relative;
}

.about .heading3--2::after {
  background: #d0000e;
  bottom: 50%;
  content: "";
  height: 1px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 50%;
  width: 24px;
}

.about__heading {
  transition-delay: 0.3s;
}

.about__copy {
  transition-delay: 0.45s;
}

.about__detail {
  transition-delay: 0.6s;
}

.about__btn {
  transition-delay: 0.75s;
}

.box {
  margin-top: 50px;
}

.box-text {
  font-size: 14px;
  line-height: 2.14;
}

.box-tab {
  display: flex;
  margin-bottom: 32px;
  max-width: 354px;
}

.box-tab-in {
  margin-bottom: 32px;
}

.box-tab-title {
  border-bottom: solid 2px #e0e0e0;
  color: colorBlack;
  flex: 1;
  font-size: 16px;
  padding-bottom: 10px;
  text-align: center;
  transition: all 0.2s ease;
}

.box-tab-title.active {
  border-bottom: solid 2px #d0000e;
  color: #d0000e;
}

.box-tab-title:hover {
  color: #d0000e;
}

.box-tab-content {
  display: none;
  opacity: 0;
}

.box-tab-content.active {
  -webkit-animation: panel-show 0.3s ease-in-out forwards;
  animation: panel-show 0.3s ease-in-out forwards;
  display: block;
  opacity: 1;
}

.box-tab-content .sp-area {
  display: none;
}

.box-below-area {
  align-items: center;
  display: flex;
  margin-top: 25px;
}

.box-below-text {
  border-left: solid 1px #a8a8a8;
  font-size: 14px;
  line-height: 1.2;
  padding-right: 24px;
}

.box-below-text:first-child {
  border-left: none;
  margin-bottom: 3px;
}

.box-below-text:last-child {
  padding-left: 12px;
}

.box-below-text.-long {
  min-width: 112px;
}

.box-below-text span {
  font-weight: bold;
}

.box-below-list {
  margin-top: 17px;
}

.box-below-list li {
  counter-increment: css-counter 1;
  font-size: 12px;
  line-height: 1.83;
  padding-left: 1.7rem;
  position: relative;
}

.box-below-list li::before {
  content: "※" counter(css-counter);
  left: 0;
  position: absolute;
}

.box .heading3--3 {
  font-size: 28px;
  margin-bottom: 24px;
}

.box .about__button {
  margin-bottom: 40px;
}

.other {
  margin-top: 56px;
}

.other-text {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 14px;
  letter-spacing: 1.4px;
  line-height: 2.14;
  margin: 0 0 32px;
}

.other-area .payment__link {
  margin-bottom: 47px;
  text-align: left;
}

.other .sp-area {
  display: none;
}

.table__content_pc table {
  border-collapse: collapse;
  width: 100%;
}

.table__content_pc th {
  background: #f5f5f5;
  border: solid 1px #e0e0e0;
  font-weight: normal;
  line-height: 1.5;
  padding: 16px;
  text-align: center;
}

.table__content_pc th.total {
  color: #d0000e;
}

.table__content_pc .td {
  border-bottom: solid 1px #e0e0e0;
  border-right: solid 1px #e0e0e0;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  padding: 24px;
  vertical-align: middle;
}

.table__content_pc .td:first-child {
  border-left: solid 1px #e0e0e0;
}

.table__content_pc .td.bold {
  font-weight: bold;
}

.table__content_pc .td.bold span {
  font-size: 12px;
  font-weight: normal;
}

.table__content_pc .td.money span {
  font-size: 20px;
}

.table__content_pc .td.money span:last-child {
  font-size: 12px;
}

.table__content_pc .td.money.row__3 {
  text-align: center;
}

.table__content_pc .td.time {
  text-align: center;
}

.table__content_pc .td.time span {
  font-size: 20px;
}

.table__content_pc .td.total {
  align-items: end;
  display: flex;
  flex-wrap: wrap;
  padding: 32px 24px;
}

.table__content_pc .td.total span {
  font-size: 12px;
}

.table__content_pc .td.total span:first-child {
  color: #d0000e;
  font-size: 26px;
  line-height: 1.2;
  margin-right: 8px;
  vertical-align: middle;
}

.table__content_pc .td.total span:last-child {
  line-height: 1.7;
}

.table__content_sp {
  display: none;
}

.payment {
  margin-top: 96px;
}

.payment::before {
  content: "";
  display: block;
  height: 98px;
  margin-top: -98px;
}

.payment__inner {
  background: #f5f6f7;
}

.payment__wrap {
  padding: 56px 0;
  width: 100%;
}

.payment__wrap .heading2--3 {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 28px;
  font-weight: 500;
}

.payment__content {
  padding: 0 108px;
}

.payment__title {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 20px;
  line-height: 1.5;
  margin-top: 62px;
}

.payment__title span {
  color: #d0000e;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 32px;
  line-height: 1;
  margin-right: 10px;
  vertical-align: middle;
}

.payment__bgwhite {
  background: #fff;
  font-size: 14px;
  margin-top: 30px;
  padding: 12px;
}

.payment__text {
  font-size: 16px;
  line-height: 2;
  margin-top: 24px;
}

.payment__subtext {
  font-size: 14px;
  margin-top: 24px;
}

.payment__img {
  margin-top: 40px;
  text-align: center;
  width: 100%;
}

.payment__img img {
  max-width: 530px;
  width: 100%;
}

.payment__img.card img {
  max-width: 330px;
}

.payment__link {
  color: #d0000e;
  font-size: 14px;
  margin-top: 10px;
  text-align: center;
}

.payment__link a {
  -webkit-text-decoration: underline solid #d0000e;
  display: inline-block;
  text-decoration: underline solid #d0000e;
  transition: -webkit-text-decoration 0.3s;
  transition: text-decoration 0.3s;
  transition: text-decoration 0.3s, -webkit-text-decoration 0.3s;
}

.payment__link a:hover {
  -webkit-text-decoration: underline solid #fff;
  text-decoration: underline solid #fff;
}

.faq {
  margin-top: 40px;
}

.faq__wrap {
  width: 100%;
}

.faq__wrap .heading2--3 span {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 14px;
}

.faq__a::before {
  padding-left: 0;
  transform: translateX(2px);
}

.notetag {
  padding-right: 10px;
  position: relative;
}

.notetag.no1::before {
  content: "※1";
  font-size: 8px;
  position: absolute;
  right: -12px;
  top: 1px;
}

.notetag.no2::after {
  content: "※2";
  font-size: 8px;
  position: absolute;
  right: -10px;
  top: 1px;
}

.notetag.no2_air::after {
  content: "※2";
  font-size: 8px;
  position: absolute;
  right: -3px;
  top: -2px;
}

.notetag.no3 {
  margin-left: 10px;
  position: relative;
}

.notetag.no3::after {
  content: "※3";
  font-size: 10px;
  position: absolute;
  right: -10px;
  top: 3px;
}

.notetag.no4 {
  position: relative;
}

.notetag.no4::after {
  content: "※4";
  font-size: 10px;
  position: absolute;
  right: -9px;
  top: -1px;
}

@-webkit-keyframes panel-show {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes panel-show {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@media only screen and (min-width: 767px) {
  .service .card:hover .card__img {
    transform: scale(1.1, 1.1);
  }

  .service .card:hover::after {
    background: url(/img/common/ico_arrow_circle_red_02.svg) no-repeat center/contain;
  }
}

@media only screen and (min-width: 768px) {
  .about__img.fade-in-scale--pc {
    transform: translate(-5%, 0) scale(1.05, 1.05);
  }
}

@media only screen and (max-width: 1300px) {
  .about__detail {
    width: 50%;
  }
}

@media only screen and (max-width: 1160px) {
  .about__copy {
    width: 43%;
  }

  .about__detail {
    width: 46%;
  }
}

@media only screen and (max-width: 1079px) {
  .service__title {
    margin-top: 110px;
  }

  .service__title_wrap {
    align-items: center;
    flex-direction: column;
  }

  .service__title_wrap .service__title {
    margin-top: 40px;
  }

  .service__title_wrap .textbtn {
    margin-bottom: 0;
    margin-top: 20px;
  }

  .service .card {
    margin-bottom: 15px;
    width: calc((100% - 15px) / 2);
  }

  .about__img {
    max-width: 300px;
    right: 80px;
  }

  .payment::before {
    height: 100px;
    margin-top: -100px;
  }
}

@media only screen and (max-width: 767px) {
  .service {
    margin-top: 70px;
  }

  .service__title {
    font-size: 26px;
    text-align: center;
  }

  .service .card {
    margin-bottom: 15px;
    width: calc((100% - 15px) / 2);
  }

  .service .card__wrap {
    display: none;
  }

  .service .card__img {
    display: none;
  }

  .service .card__sidetext {
    font-size: 14px;
    left: 8px;
  }

  .service .card::after {
    bottom: 50%;
    height: 24px;
    margin: auto;
    right: 8px;
    top: 25%;
    width: 24px;
  }

  .service__btn-group {
    flex-direction: column;
  }

  .service__btn {
    height: 72px;
    width: 100%;
  }

  .service__btn:first-of-type {
    margin: 0 0 15px 0;
  }

  .about {
    background: transparent;
    margin-top: 40px;
  }

  .about__inner {
    display: flex;
    flex-direction: column;
    max-width: 605px;
    padding: 0 20px;
  }

  .about__copy {
    font-size: 32px;
    margin: 0 auto 32px;
    text-align: center;
    width: 80%;
  }

  .about__detail {
    font-size: 14px;
    margin-bottom: 24px;
    order: 3;
    width: 100%;
  }

  .about__img {
    display: none;
  }

  .about__img-sp {
    display: block;
    left: 50%;
    margin-bottom: 32px;
    order: 1;
    position: relative;
    transform: translateX(-50%);
    width: 100vw;
  }

  .about__button .textbtn {
    font-size: 14px;
  }

  .about__button .textbtn:first-child {
    margin-left: 0;
    margin-right: 30px;
  }

  .about__button {
    justify-content: flex-start;
    order: 4;
  }

  .about .heading3--2 {
    font-size: 22px;
    order: 2;
  }

  .box {
    margin-top: 0px;
  }

  .box-tab {
    margin-bottom: 0px;
  }

  .box-tab-wrap {
    display: flex;
    flex-direction: column;
  }

  .box-tab-in {
    font-size: 14px;
    margin-bottom: 0px;
    margin-top: 40px;
  }

  .box-tab-in.mt-0-sp {
    margin-top: 0;
  }

  .box-tab-title {
    font-size: 14px;
  }

  .box-tab-content {
    order: 2;
  }

  .box-tab-content .sp-area {
    align-items: center;
    display: flex;
    margin-top: 40px;
  }

  .box-below {
    order: 1;
  }

  .box-below-area {
    display: none;
  }

  .box-below-text {
    font-size: 12px;
    padding-right: 12px;
    width: 43%;
  }

  .box-below-text:last-child {
    width: 95%;
  }

  .box-below-text span {
    display: block;
  }

  .other {
    margin-top: 0px;
  }

  .other .sp-area {
    align-items: flex-start;
    display: flex;
    margin-top: 40px;
  }

  .table__content_pc {
    display: none;
  }

  .table__content_sp {
    display: block;
    margin-top: 20px;
  }

  .table__content_sp table {
    border-collapse: collapse;
    width: 100%;
  }

  .table__content_sp th {
    background: #f5f5f5;
    border: solid 1px #e0e0e0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
    min-width: 120px;
    padding: 8px 10px;
    text-align: center;
    vertical-align: middle;
    width: 34%;
  }

  .table__content_sp th.total {
    color: #d0000e;
  }

  .table__content_sp .td {
    border: solid 1px #e0e0e0;
    font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
    font-size: 14px;
    line-height: 1.5;
    padding: 8px 10px;
    text-align: center;
    vertical-align: middle;
  }

  .table__content_sp .td.bold {
    font-size: 14px;
    font-weight: bold;
  }

  .table__content_sp .td.bold span {
    font-size: 12px;
    font-weight: normal;
  }

  .table__content_sp .td.money span {
    font-size: 16px;
  }

  .table__content_sp .td.money span:last-child {
    font-size: 12px;
  }

  .table__content_sp .td.time span {
    font-size: 18px;
  }

  .table__content_sp .td.total span {
    font-size: 12px;
  }

  .table__content_sp .td.total span:first-child {
    color: #d0000e;
    font-size: 18px;
    margin-right: 4px;
  }

  .payment__content {
    padding: 0;
  }

  .faq__q {
    font-size: 14px;
    letter-spacing: 0.7px;
    line-height: 2.14;
  }

  .notetag.no1::before {
    left: 67px;
    top: 0px;
  }

  .container.-mt {
    margin-top: 32px;
  }
}